
/* Position where the element is fixed */
/*
.affix {top: 50px; width: 200px; }
#affix {width: 200px;}

.nav li a {border-bottom: 1px solid #ddd; color:#7b7a7e; position: relative}
.nav li a i { 
	position: absolute;
    top: 5px; right: 20px;
    font-size: 2em;
    
}


/* list */ 
.ux-mood{font-size: 18px; font-weight: 300;margin-bottom: 40px}
.ux-mood li{margin-bottom: 10px}
.upper{text-transform: uppercase; font-weight: bold}


	.affix {position: static;}
	#affix{width: 100%;}
  
	.sidebar-offcanvas{-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		
		width:70%;
		height: 100%;
		background-color: #c5ddd7;
		z-index: 51;
		margin: 0; padding: 0;
		position: fixed;
		top: 55px;
		right: -70%;
	}
	
	.sidebar-offcanvas ul li{margin:0}
	.sidebar-offcanvas ul li a{;color:black;padding: 15px 20px;margin:0;font-size: 15px; border:none; background-color: #c5ddd7; font-weight: bold;}
	
	.sidebar-offcanvas ul li a.logout{
		display: inline; padding: 3px; font-size: 1em; color: #FFF; margin: 0 5px 10px 0;
	}
	
	.sidebar-offcanvas ul li a:hover{background: #1568b5; /* #9F0002;*/ color: #FFF; border:none; border-radius:0; }

/*	
	.nav > li > a:hover, 
	.nav > li > a:focus{background-color: #ff625f}
*/	
	.active {right: 0;}
    





